MoonShell 2 problem

Discussion in 'R4 DS' started by assassin98, Jun 3, 2011.

  1. assassin98
    OP

    assassin98 GBAtemp Regular

    Member
    157
    0
    Apr 30, 2011
    Pakistan
    i HAVE AN R4I-YES AND I WANT TO INSTALL MOONSHELL 2.0 CHILD ZWAI. WHENEVER I INSTALL IT ON MY ROOT AND I TURN ON MY NDS LITE IT GIVES ME THE FOLLOWING:
    AN ERROR WAS DETECTED PLEASE RESET SYSTEM
     
  2. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    Are you trying to get it to boot straight to moonshell? Running it as homebrew should not stop the card from running up into the firmware / OS.
     
  3. NES SNES V.B. N64 G.C. Wii WiiU

    NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Member
    859
    99
    Feb 10, 2011
    The EoF
    are you running it from a kernel, or running it directly as a default loader. It is not possible to run it directly if that is what you are trying to do, if you are give up and run it from your R4i-Yes kernel, or YSMenu, or whatever. If it is not booting at all format your card with panasonic SD formatter and try installing the latest Moonshell 2.10 again.

    Plus there is no need for all the capital letters, just use lower case, you are the only poster in this thread with a problem, we don't need you to type it in capitals.
     
  4. assassin98
    OP

    assassin98 GBAtemp Regular

    Member
    157
    0
    Apr 30, 2011
    Pakistan
    Yeah thanks it worked
     
  5. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    Actually, if you DLDI patch it correctly then encrypt it and/or re-name it to the correct file name this should work. It all depends on which flavour of R4 you have.]

    See if this works: http://gbatemp.net/index.php?showtopic=295...p;#entry3684272